index_title=Configuración de Red
index_return=configuración de red
index_apply=Aplicar Configuración
index_applydesc=Presione este botón para activar la interfase de tiempo de arranque y la configuración de ruteo actual, tal como serían después de un reinicio. <b>Advertencia</b> - esto podría dejar a su sistema inaccesible desde la red, y cortar el acceso a Webmin.

ifcs_title=Interfases de Red
ifcs_now=Interfases Activas Ahora
ifcs_name=Nombre
ifcs_type=Tipo
ifcs_ip=Dirección IP
ifcs_mask=Máscara de red
ifcs_status=Estado
ifcs_virtual=Virtual
ifcs_up=Arriba
ifcs_down=Abajo
ifcs_add=Agregar una nueva interfase
ifcs_boot=Interfases activadas en tiempo de arranque
ifcs_act=¿Activar al arrancar?
ifcs_bootp=De BOOTP
ifcs_dhcp=De DHCP
ifcs_broad=Difusión
ifcs_auto=Automático
ifcs_mtu=MTU
ifcs_virts=Interfases virtuales
ifcs_addvirt=Agregar interfase virtual
ifcs_return=interfases de red
ifcs_unknown=Desconocido
ifcs_all=Todas las interfases
ifcs_ecannot=No está autorizado a editar interfases de red
ifcs_ecannot_this=No está autorizado a editar esta interfase de red

aifc_create=Crear Interfase Activa
aifc_edit=Editar Interfase Activa
aifc_desc1=Activar Parámetros de Interfase
aifc_desc2=Activar Parámetros de Interfase Virtuales
aifc_hard=Dirección de Hardware
aifc_default=Defecto
aifc_err1=Fallo al borrar interfase
aifc_err2=Fallo al salvar interfase
aifc_evirt=Número de interfase virtual no ingresado o no válido
aifc_evirtdup=La interfase virtual $1 ya existe
aifc_edup=La interfase $1 ya existe
aifc_ename=Nombre de interfase no ingresado o no válido
aifc_eip='$1' no es una dirección IP válida
aifc_emask='$1' no es una máscara de red válida
aifc_ebroad='$1' no es una dirección de difusión válida
aifc_emtu='$1' no es una MTU válida
aifc_ehard='$1' no es una dirección de hardware válida
aifc_eexist=Interfase '$1' no existe

bifc_create=Crear Interfase de Arranque
bifc_edit=Editar Interfase de Arranque
bifc_desc1=Parámetros de Interfase de tiempo de arranque
bifc_desc2=Parámetros de Interfase virtuales de tiempo de arranque
bifc_apply=Salvar y Aplicar
bifc_err1=Fallo al borrar interfase
bifc_err2=Fallo al salvar interfase
bifc_evirt=Número de interfase virtual no ingresado o no válido
bifc_evirtdup=La interfase virtual $1 ya existe
bifc_edup=La interfase $1 ya existe
bifc_ename=Nombre de interfase no ingresada o no válida
bifc_eip='$1' no es una dirección IP válida
bifc_emask='$1' no es una máscara de red válida
bifc_ebroad='$1' no es una dirección de difusión válida
bifc_emtu='$1' no es una MTU válida
bifc_err3=Fallo al activar interfase
bifc_capply=Crear y Aplicar
bifc_eapply=No puede activar una interfase que usa DHCP o BOOTP

routes_title=Ruteo y Gateways
routes_boot=Configuración de ruteo activada en <i>tiempo de arranque</i>
routes_default=Router por defecto
routes_default2=Rutas por defecto
routes_none=Ninguna (o desde DHCP)
routes_device=Dispositivo
routes_gateway=Gateway
routes_forward=¿Actuar como router?
routes_routed=¿Comenzar el demonio descubridor de rutas?
routes_edefault='$1' no es un router por defecto válido
routes_edevice='$1' no es un dispositivo válido
routes_device2=Dispositivo de ruteo por defecto
routes_static=Rutas estáticas
routes_ifc=Interfase
routes_net=Red
routes_mask=Máscara de red
routes_type=Tipo
routes_enet='$1' no es una red válida
routes_emask='$1' no es una máscara de red válida
routes_egateway='$1' no es un gateway válido
routes_defaults=Routers por defecto
routes_possible=Si es posible
routes_local=Rutas locales
routes_err=Fallo al salvar ruteos
routes_ecannot=No está autorizado a editar ruteos y gateways
routes_script=Comandos adicionales de ruteo
routes_etype='$1' no es un tipo de ruta válido
routes_any=Cualquiera
routes_edefault2=Número de dirección de gateway por defecto $1 no válida
routes_eclash=Solo puede ser definida una ruta por defecto para una interfase
routes_eclash2=Solo puede ser definida una ruta por defecto para $1
routes_none2=Ninguno
routes_auto=Automática

dns_title=Cliente DNS
dns_options=Opciones de Cliente DNS
dns_hostname=Nombre de máquina
dns_order=Orden de resolución
dns_servers=Servidores DNS
dns_search=Buscar dominios
dns_none=Ninguno
dns_listed=Listado ..
dns_eorder=Orden de resolución no ingresado
dns_ecannot=No está autorizado a editar la configuración del cliente DNS
dns_err=Fallo al salvar la configuración DNS
dns_ehost='$1' no es un nombre de máquina válido
dns_ens='$1' no es una dirección IP de servidor válida
dns_edomain='$1' no es un nombre de dominio válido
dns_esearch=No se ingresaron dominios para buscar


hosts_title=Direcciones de máquina
hosts_ip=Dirección IP
hosts_host=Nombres de máquina
hosts_add=Agregar una nueva dirección de máquina
hosts_edit=Editar dirección de máquina
hosts_create=Crear dirección de máquina
hosts_detail=Máquina y direcciones
hosts_return=lista de direcciones de máquinas
hosts_ecannot=No está autorizado a editar direcciones de máquinas

log_create_host=Creada dirección de máquina $1
log_delete_host=Borrada dirección de máquina $1
log_modify_host=Modificada dirección de máquina $1
log_dns=Cambiadas opciones de cliente DNS
log_routes=Cambiadas opciones de ruteo y gateway
log_create_aifc=Activada interfase $1 dirección $2
log_modify_aifc=Reactivada interfase $1 dirección $2
log_delete_aifc=Desactivada interfase $1 dirección $2
log_create_bifc=Creada interfase $1 dirección $2
log_modify_bifc=Modificada interfase $1 dirección $2
log_delete_bifc=Borrada interfase $1 dirección $2
log_dyn=dinámica

acl_ifcs=¿Poder editar interfases de red?
acl_routes=¿Poder editar ruteos y gateways?
acl_dns=¿Poder editar configuración de cliente DNS?
acl_hosts=¿Poder editar direcciones de máquinas?
acl_view=Solo ver
acl_ifcs_only=Solo interfases
acl_apply=¿Poder aplicar configuración?

interfaces_title1=Seleccionar interfases...
interfaces_all=Todas las interfases...
interfaces_sel=Interfases Seleccionadas
interfaces_ok=OK
interfaces_cancel=Cancelar
interfaces_clear=Limpiar
interfaces_title2=Seleccionar Usuario...

apply_ecannot=No está autorizado a aplicar la configuración
